body{
    background-color: $white-lite !important;
}

::-moz-selection {
    color: $white;
    background: $red;
}

::selection {
    color: $white; 
    background: $red;
}

/*====================
       SCROLLBAR
======================*/
::-webkit-scrollbar {
    width: .8em;
}

::-webkit-scrollbar-track {
    background: $grey-lite; 
}

::-webkit-scrollbar-thumb {
    background: $red; 
    border-radius: 2em;
}

::-webkit-scrollbar-thumb:hover {
    background: #901824; 
}